## broadcom-bcm20702a1 1.0.0-1ubuntu1~oem5oneiric1

=== Makefile ===
#******************************************************************************
#*
#*  Copyright (C) 2009-2011 Broadcom Corporation
#*
#*  Licensed under the Apache License, Version 2.0 (the "License");
#*  you may not use this file except in compliance with the License.
#*  You may obtain a copy of the License at
#*
#*      http://www.apache.org/licenses/LICENSE-2.0
#*
#*  Unless required by applicable law or agreed to in writing, software
#*  distributed under the License is distributed on an "AS IS" BASIS,
#*  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
#*  See the License for the specific language governing permissions and
#*  limitations under the License.
#*
#******************************************************************************

LDLIBS = -lbluetooth
# CFLAGS=-g

CFLAGS=

all : clean brcm_patchram_plus brcm_patchram_plus_h5 brcm_patchram_plus_usb

clean :
	rm *.o || true

brcm_patchram_plus_h5 : brcm_patchram_plus_h5.o

brcm_patchram_plus : brcm_patchram_plus.o

brcm_patchram_plus_usb : brcm_patchram_plus_usb.o

=== debian/changelog ===
broadcom-bcm20702a1 (1.0.0-1ubuntu1~oem5oneiric1) precise; urgency=low

  * added Ayan's changes - now firmware is uploaded as System V style init

 -- Alex Wolfson <alex.wolfson@canonical.com>  Fri, 20 Jul 2012 11:12:21 -0400

broadcom-bcm20702a1 (1.0.0-1ubuntu1~oem4oneiric1) oneiric; urgency=low

  * Ported to oneiric

 -- Alex Wolfson <alex.wolfson@canonical.com>  Tue, 10 Jul 2012 14:42:19 -0400

broadcom-bcm20702a1 (1.0.0-1ubuntu1~oem4) precise; urgency=low

  * added Vcs-bzr to debian/control

 -- Alex Wolfson <alex.wolfson@canonical.com>  Mon, 09 Jul 2012 17:26:29 -0400

broadcom-bcm20702a1 (1.0.0-1ubuntu1~oem3) precise; urgency=low

  * Setup the build for amd64 and i386 instead of all

 -- Alex Wolfson <alex.wolfson@canonical.com>  Fri, 06 Jul 2012 15:18:46 -0400

broadcom-bcm20702a1 (1.0.0-1ubuntu1~oem2) precise; urgency=low

  * added debian/positinst, so firmware will be downloaded during the
    installation and restart is not needed

 -- Alex Wolfson <alex.wolfson@canonical.com>  Fri, 06 Jul 2012 11:56:26 -0400

broadcom-bcm20702a1 (1.0.0-1ubuntu1~oem1) precise; urgency=low

  * Merged 2 packages from Ayan George and added modaliases

 -- Alex Wolfson <alex.wolfson@canonical.com>  Thu, 05 Jul 2012 10:30:46 -0400

broadcom-bcm20702a1 (1.0.0-0ubuntu1) precise; urgency=low

  * Initial release.

 -- Ayan George <ayan.george@canonical.com>  Tue, 12 Jun 2012 11:25:34 -0400

=== debian/control ===
Source: broadcom-bcm20702a1
Section: misc
Priority: optional
Maintainer: Ayan George <ayan.george@canonical.com>
Build-Depends: debhelper (>= 8.0.0), libbluetooth-dev, dh-modaliases
Standards-Version: 3.9.3
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/sutton/broadcom-bcm20702a1-oneiric

Package: broadcom-bcm20702a1
Architecture: i386 amd64
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Firmware for BCM20702A0 based bluetooth cards.
